<?php
// Version: 2.1; SPortalHelp Language File.
// Last Revision: November 23rd by Jade (Alundra). This file scares me because there are soooo many words. That's a HAZARD zone for spelling mistakes!

global $helptxt;

// Helptext for the "Area" popup help boxes.
$helptxt['sp_ConfigurationArea'] = 'Ici vous pouvez configurer SimplePortal comme vous voulez.';
$helptxt['sp_BlocksArea'] = 'Les blocs sont des boites affichées sur la page du portail. Cette section permet aux blocs existants d\'être modifiés, et aux nouveaux d\'être crées pour la page du portail.';
$helptxt['sp_ArticlesArea'] = 'Les articles sont des sujets (Le premier post uniquement) qui sont affichés sur la page du portail. Cette section permet aux sujets existants d\'être modifiés, et aux nouveaux d\'être crées pour la page du portail.';
$helptxt['sp_CategoriesArea'] = 'Gestion des catégories d\'article. Cette section permet aux catégories existantes d\'être modifiées, et aux nouvelles d\'être créées pour les articles. Pour créer un article, il doit y avoir au moins une catégorie.';

// Helptext for the "Configuration" area.
$helptxt['portalactive'] = 'Ceci activera la page du portail.';
$helptxt['portaltheme'] = 'Sélectionner le thème qui sera affiché sur la page du portail.';
$helptxt['sp_disableForumRedirect'] = 'Cette option désactive la redirection ?action=forum, cela amènera à la page du portail à la place.';
$helptxt['showleft'] = 'Ceci activera les blocs de gauche sur la page du portail.';
$helptxt['showright'] = 'Ceci activera les blocs de droite sur la page du portail.';
$helptxt['leftwidth'] = 'Si les blocs de gauche sont activés, leur taille peut être spécifiée ici. La taille peut être spécifiée en pixels (px) ou en pourcentage (%).';
$helptxt['rightwidth'] = 'Si les blocs de droite sont activés, leur taille peut être spécifiée ici. La taille peut être spécifiée en pixels (px) ou en pourcentage (%).';
$helptxt['sp_enableIntegration'] = 'Ce paramètre active les blocs sur le forum. Cela vous permet de gérer les \'Options d\'affichage\' avancées pour chaque bloc.';
$helptxt['sp_IntegrationHide'] = 'Masquer les blocs dans certaines sections du forum. Le paramètre \'Afficher les blocs dans le forum\' doit être activé pour que cela fonctionne.';
$helptxt['articleactive'] = 'Ce paramètre permet aux articles d\'être affichés sur la page du portail.';
$helptxt['articleperpage'] = 'Ceci règle le nombre maximum d\'articles montrés par page.';
$helptxt['articlelength'] = 'Ce paramètre permet de fixer une limite sur le nombre de caractères qu\'un article peut afficher sur la page du portail. Si l\'article excède cette limite, il sera raccourci et aura un lien points de suspension à la fin, qui permettra à l\'utilisateur de voir l\'article entier.';
$helptxt['articleavatar'] = 'Si ce paramètre est activé, l\'avatar des auteurs sera montré avec chaque article.';
$helptxt['sp_disableColor'] = 'Si le mod Member Color Link est installé, ceci désactivera le mod sur la page du portail (excepté dans la liste de qui est en ligne).';

// Helptext for the "Blocks" area.
// Page title area help.
$helptxt['sp-blocksAdd'] = 'Cette page vous permet de personnaliser et configurer le bloc sélectionné.';
$helptxt['sp-blocksSelectType'] = 'Cette page permet aux blocs d\'être créés pour la page du portail. Des blocs préconstruits ou des blocs avec contenu personnalisé peuvent être créés facilement en sélectionnant les options appropriées.';
$helptxt['sp-blocksEdit'] = 'Cette page vous permet de personnaliser et configurer le bloc sélectionné.';
// Settings.
$helptxt['sp-blocksPermissionType'] = 'Sélectionner si le membre a besoin d\'appartenir à tous les groupes autorisés pour voir le bloc, un des groupes, ou aucun des groupes (ce qui ignorerait les permissions).';
$helptxt['sp-blocksDisplayOptions'] = 'Options d\'affichage';
// "Block List" help.
$helptxt['sp-blocksLeftList'] = 'Ces blocs sont affichés sur le coté gauche du portail.';
$helptxt['sp-blocksTopList'] = 'Ces blocs sont centrés sur le haut de la page du portail.';
$helptxt['sp-blocksBottomList'] = 'Ces blocs sont centrés sur le bas de la page du portail.';
$helptxt['sp-blocksRightList'] = 'Ces blocs sont affichés sur le coté droit du portail.';

// Helptext for the "Articles" area.
// Page title area help.
$helptxt['sp-articlesAdd'] = 'Ajouter';
$helptxt['sp-articlesEdit'] = 'Modifier';
// Settings.
$helptxt['sp-articlesCategory'] = 'Sélectionner une catégorie pour cet article.';
$helptxt['sp-articlesApproved'] = 'Approuvé';
$helptxt['sp-articlesTopics'] = 'Sélectionner les sujets à afficher comme articles sur la page du portail.';
$helptxt['sp-articlesBoards'] = 'Sélectionner la section où sont les sujets à afficher comme articles.';

// Helptext for the "Categories" area.
// Page title area help.
$helptxt['sp-categoriesAdd'] = 'Cette section permet aux catégories d\'être créées pour les articles. Pour créer des articles, il doit y avoir au moins une catégorie.';
$helptxt['sp-categoriesEdit'] = 'Cette section permet aux catégories d\'être modifiées.';
$helptxt['sp-categoriesCategories'] = 'Cette page affiche une liste des catégories de l\'article actuel. Pour créer des articles, il doit y avoir au moins une catégorie.';
$helptxt['sp-categoriesDelete'] = 'Supprimer une catégorie soit supprimera les articles qu\'elle contient, soit les déplacera dans une autre catégorie.';

// Helptext for Parameters for each individual block.
$helptxt['sp_function_sp_showPoll_param1'] = 'L\'ID du sujet contenant le sondage à afficher.';
$helptxt['sp_function_sp_topPoster_param1'] = 'Nombre de top posteurs à afficher.';
$helptxt['sp_function_sp_topBoards_param1'] = 'Nombre de sections d\'où recueillir les nouvelles.';
$helptxt['sp_function_sp_topTopics_param1'] = 'Sélectionner 0 pour trier par réponses, ou 1 pour trier par visualisations.';
$helptxt['sp_function_sp_topTopics_param2'] = 'Combien de sujets à afficher.';
$helptxt['sp_function_sp_recentPosts_param1'] = 'Nombre de messages récents à afficher.';
$helptxt['sp_function_sp_recentTopics_param1'] = 'Nombre de sujets récents à afficher.';
$helptxt['sp_function_sp_boardNews_param1'] = 'L\'ID de la section d\'où les sujets viennent.';
$helptxt['sp_function_sp_boardNews_param2'] = 'Le nombre maximum de nouvelles à afficher.';
$helptxt['sp_function_sp_boardNews_param3'] = 'L\'ID d\'un message particulier avec lequel démarrer (sinon le premier résultat sera utilisé).';
$helptxt['sp_function_sp_boardNews_param4'] = 'Si spécifié, les messages excédant cette limite seront raccourcis et auront des points de suspension (...), ou un lien "Lire la suite" placé à la fin.';
$helptxt['sp_function_sp_boardNews_param5'] = 'Sélectionner 1 pour montrer l\'avatar des posteurs, ou 0 pour les cacher.';
$helptxt['sp_function_sp_smfArcade_param1'] = 'Le nombre de top joueurs à afficher.';
$helptxt['sp_function_sp_smfGallery_param1'] = 'Type d\'affichage; sélectionner 0 pour une image aléatoire venant de la galerie à afficher, ou 1 pour la dernière image venant de la galerie à afficher.';
$helptxt['sp_function_sp_attachmentImage_param1'] = 'Combien d\'images jointes récentes à afficher.';
$helptxt['sp_function_sp_attachmentRecent_param1'] = 'Combien de fichiers joints récents à afficher.';
$helptxt['sp_function_sp_mgallery_param1'] = 'Combien d\'éléments à afficher.';
$helptxt['sp_function_sp_mgallery_param2'] = 'Type d\'affichage; sélectionner 0 pour un affichage aléatoire des éléments de media gallery, ou 1 pour afficher les derniers éléments de media gallery.';
$helptxt['sp_function_sp_recent_param1'] = 'Combien de messages récents à afficher.';
$helptxt['sp_function_sp_recent_param2'] = 'Type d\'affichage; sélectionner 0 pour afficher des messages, ou 1 pour afficher des sujets.';
$helptxt['sp_function_sp_calendarInformation_param1'] = 'Charger les évènements du calendrier.';
$helptxt['sp_function_sp_calendarInformation_param2'] = 'Charger les évènements à venir du calendrier. Ne fonctionnera uniquement que si vous activez les évènements. 0 = les évènements d\'aujourd\'hui uniquement';
$helptxt['sp_function_sp_calendarInformation_param3'] = 'Charger les anniversaires à venir du calendrier.';
$helptxt['sp_function_sp_calendarInformation_param4'] = 'Charger les vacances à venir du calendrier.';
$helptxt['sp_function_sp_html_content'] = 'Entrer votre contenu HTML personnalisé dans cette zone.';
$helptxt['sp_function_sp_bbc_content'] = 'Entrer votre contenu BBC personnalisé dans cette zone.';
$helptxt['sp_function_sp_php_content'] = 'Entrer votre contenu PHP personnalisé dans cette zone.';

?>